.tx-drk-courseregistrationform {
}

.tx-drk-courseregistrationform-send-modal {
  z-index: 99999;
  text-align: center;
}

.tx-drk-courseregistrationform-send-modal header {
  width: auto;
}

.tx-drk-courseregistrationform-send-modal h3 {
  margin: 0;
}

input[type='checkbox'], input[type='radio'] {
    background: transparent;
}


.no-margin-bottom {
    margin-bottom: 0 !important;
}

.o-form__label--select {
    position: static;
}

.o-form__field.error {
    border-bottom-color: #e46450;
    color: #e46450;
}

.o-form__field.error + label {
    color: #e46450;
    float: right;
}

.paypal-icons img {
    width: auto;

}

.o-form__field--checkbox.error + label {
    display: block;
    float: none;
}

.o-form__item-group.note {
    background-color: #dcdcdc;
    padding: 1em;
}

.self-payment {
    text-align: center;
    padding: 1em;
}

/*this is our honeypot*/
.o-form__p_birthname, label[for=p_birthname],
.o-form__contact_birthname, label[for=contact_birthname] {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    width: 0;
    z-index: -1;
}
